url: https://fbertran.github.io/mergeGridR/

template:
  bootstrap: 5

navbar:
  structure:
    left: [reference, articles, static]
    right: [search, github]
  components:
    reference:
      text: Reference
      href: reference/index.html
    articles:
      text: Vignette
      href: articles/mergeGridR.html
    static:
      text: Static HTML
      href: articles/standalone-applet.html

articles:
  - title: Guides
    contents:
      - mergeGridR
      - standalone-applet
